body.page-node-type-lead-page .node-landing-page > h2 {display:none}
body.page-node-type-lead-page .node-landing-page .panel-col-top h3.pane-title {display:none}

/*
body.page-node-type-lead-page .main-container.container {
  width: auto;
  padding:0;
  overflow-x:hidden;
}
*/

.slide-black {
    background-color: #000000;
}
.slide-blue {
    background-color: #005dab;
}

.carousel-item.left .carousel-image {
    float: left;
}

.slide-blue .links {
    display: none;
}
.slide-blue .links img {
    display: none;
}
.slide-black .links {
    display: none;
}
.slide-black .links img {
    display: none;
}

.node-landing-page .slide-black > .field-item .carousel-captions h2, .node-landing-page .slide-blue > .field-item .carousel-captions h2 {
    margin-top: 0;
    color: #ffae00;
    font-size: 22px;
    line-height: 28px;
}
.node-landing-page .slide-black > .field-item .carousel-captions p, .node-landing-page .slide-blue > .field-item .carousel-captions p {
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
}
.node-landing-page .slide-black > .field-item .carousel-item .carousel-captions, .node-landing-page .slide-blue > .field-item .carousel-item .carousel-captions {
    position: absolute;
    left:inherit;
    padding-top: 20px;
    width: 40%;
}
.node-landing-page .slide-black > .field-item .carousel-item .carousel-captions, .node-landing-page .slide-blue > .field-item .carousel-item .carousel-captions {
    color: #ddd;
    text-shadow: none;
    padding: 20px;
    top: 20%;
    bottom: auto;
    font-size: 16px;
    line-height: 120%;
    text-align: left;
    padding-top: 0px;
}
.node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide, .node-landing-page .slide-blue > .field-item .paragraphs-item-custom-slide {
    margin-bottom: 20px;
}

.page-node-type-page .slide-black > .field-item .carousel-captions h2, .page-node-type-page .slide-blue > .field-item .carousel-captions h2 {
    margin-top: 0;
    color: #ffae00;
    font-size: 22px;
    line-height: 28px;
}
.page-node-type-page .slide-black > .field-item .carousel-captions p, .page-node-type-page .slide-blue > .field-item .carousel-captions p {
    font-size: 15px;
    line-height: 18px;
    font-weight: normal;
}
.page-node-type-page .slide-black > .field-item .carousel-item .carousel-captions, .page-node-type-page .slide-blue > .field-item .carousel-item .carousel-captions {
    position: absolute;
    left:inherit;
    padding-top: 20px;
    width: 40%;
}
.page-node-type-page .slide-black > .field-item .carousel-item .carousel-captions, .page-node-type-page .slide-blue > .field-item .carousel-item .carousel-captions {
    color: #ddd;
    text-shadow: none;
    padding: 20px;
    bottom: auto;
    font-size: 16px;
    line-height: 120%;
    text-align: left;
    margin-top: 50px;
}
.page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide, .page-node-type-page .slide-blue > .field-item .paragraphs-item-custom-slide {
    margin-bottom: 0px;
}

@media only screen and (max-width : 768px) {
    .node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-item .carousel-captions {
        width: 80%;
        left: 10px;
    }
    .page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-item .carousel-captions {
        width: 80%;
        left: 10px;
    }
}
@media only screen and (max-width : 767px) {
    body.page-node-type-lead-page {
        padding-top: 0px;
    }
}
@media only screen and (max-width : 767px) {
    .node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions h2{
        font-size: 16px;
        line-height: 18px;
    }
    .node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions p{
        font-size: 12px;
        line-height: 14px;
    }
    .page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions h2{
        font-size: 16px;
        line-height: 18px;
    }
    .page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions p{
        font-size: 12px;
        line-height: 14px;
    }
}

@media only screen and (max-width : 380px) {
    .node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions h2 {
        display: none;
    }
    .node-landing-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions p {
        display: none;
    }
    .page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions h2 {
        display: none;
    }
    .page-node-type-page .slide-black > .field-item .paragraphs-item-custom-slide .carousel-captions p {
        display: none;
    }
}

@media (min-width: 1200px) {
    body.page-node-type-lead-page.page-node-edit .main-container.container, body.page-node-type-lead-page.page-node-panelizer .main-container.container {
        width: 970px;
    }
}
@media (max-width: 992px) {
    body.page-node-type-lead-page.page-node-edit .main-container.container, body.page-node-type-lead-page.page-node-panelizer .main-container.container {
        width: 970px;
    }
}
@media (max-width: 768px) {
    body.page-node-type-lead-page.page-node-edit .main-container.container, body.page-node-type-lead-page.page-node-panelizer .main-container.container {
        width: 750px;
    }
}




/* Resposnive Hero Banner */

.carousel-type-hero .carousel-image img {
    object-fit: cover;
}

.carousel-type-hero .carousel-slide-title span {
    font-size: 28px;
}

.carousel-type-hero .carousel-slide-title  {
    margin: 0 0 10px 0;
}


@media all and (max-width: 1920px) {
    .carousel-type-hero .carousel-image img {
        height: 400px;
        width: 100%;
    }
    .carousel-type-hero .carousel-image {
        height: 400px;
    }
}

@media all and (max-width: 1690px) {
    .carousel-type-hero .carousel-image img {
        height: 400px;
    }
    .carousel-type-hero .carousel-image {
        height: 400px;
    }
}
@media all and (max-width: 1366px) {
    .carousel-type-hero .carousel-image img {
        height: 370px;
        width: 100%;
    }
    .carousel-type-hero .carousel-image {
        height: auto;
    }
}
@media all and (max-width: 1280px) {
    .carousel-type-hero .carousel-image img {
        height: 340px;
        width: 100%;
    }
    .carousel-type-hero {
        height: auto;
    }
    .advanced-widget-row-no-pad .carousel-type-hero .col-md-6{
        float:left;
        width: 50%;
    }
    .carousel-slide-content-image-right {
        width: 90%;
    }
    .carousel-slide-content-image-left {
        width: 90%;
    }
    .carousel-control {
        width: 11%;
    }
}
@media all and (max-width: 980px) {
    .carousel-type-hero .carousel-image {
        height: auto;
    }
}
@media all and (max-width: 736px) {
    .carousel-type-hero .carousel-image img {
        height: 280px;
        width: 100%;
    }
    .carousel-type-hero .carousel-image{
        height: 280px;
    }
}
@media all and (max-width: 480px) {
    .carousel-slide-content-wrapper {
        width: 250px;
    }
    .carousel-type-hero .carousel-image img {
        height: 240px;
    }
    .carousel-type-hero .carousel-image {
        height: 240px;
    }
    .carousel-type-hero .carousel-slide-title span {
        font-size: 14px;
        line-height: 17px;
    }
    .carousel-type-hero .carousel-slide-title  {
        margin: 0 0 10px 0;
    }
    .carousel-slide-body {
        font-size: 11px;
    }
    .carousel-slide-link .btn-carousel {
        padding: 5px 12px;
        font-size: 12px;
        margin: 5px 0 0 0;
    }
    .carousel-type-hero .carousel-item.image-left {
        height: auto;
    }
    .carousel-type-hero .carousel-item.image-right {
        height: auto;
    }
}


